Subject: [Fot] Head Thickness

From: damys--- via Fot <[email-masked]>
Date: Tue, 7 Apr 2015 07:52:48 -0400 (EDT)

--===============1202152358272539603==
	boundary="----=_Part_3480892_1638433650.1428407568700"

------=_Part_3480892_1638433650.1428407568700
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Thanks for all of the advice.  I liked(?) the statement about the lack 
of consistency being the only constant.  We have decided to have our 
head sonic tested to check the thickness before removing any more 
material.
Any advice on minimum safe thickness.  I imagine too thin will deform 
with the heat cycles to the extent the gasket will fail.

Dave

------=_Part_3480892_1638433650.1428407568700
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

<DIV ALIGN="LEFT"><FONT FACE="Verdana" SIZE="2" COLOR="#000000" LETTERSPACING="0" KERNING="0">Thanks for all of the advice.&nbsp; I liked(?) the statement about the lack of consistency being the only constant.&nbsp; We have decided to have our head sonic tested to check the thickness before removing any more material.</FONT></DIV><DIV ALIGN="LEFT"><FONT FACE="Verdana" SIZE="2" COLOR="#000000" LETTERSPACING="0" KERNING="0">Any advice on minimum safe thickness.&nbsp; I imagine too thin will deform with the heat cycles to the extent the gasket will fail.</FONT></DIV><FONT FACE="Verdana" SIZE="2" COLOR="#000000" LETTERSPACING="0" KERNING="0"><br></FONT><DIV ALIGN="LEFT"><FONT FACE="Verdana" SIZE="2" COLOR="#000000" LETTERSPACING="0" KERNING="0">Dave</FONT></DIV>
------=_Part_3480892_1638433650.1428407568700--

--===============1202152358272539603==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============1202152358272539603==--